/********* Latest News *************/
.news-desciption {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    font-style: normal;
    color: #1a1a1a;
}
.btm-block .cat-title.cmn-block {
    float: unset;
}
.single-top .cmn-block.cate-name {
    width: 45%;
}
.cat-title.cmn-block .space:last-child {
    display: none;
}
.cmn-block.cate-name .space:last-child {
    display: none;
}
.overlay-bg-col {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.news-bg {
    background-size: cover;
    height: 300px;
}
.entry-news {
    width: 50%;
    float: left;
    padding-right: 2%;
}
.entry-content {
    padding: 20px;
}
.rm-btn a {
    border: 1px solid #c4262e;
    padding: 12px 30px;
    border-radius: 20px;
}
.cmn-block {
    display: flex;
}
.news-link {
    float: right;
}
.cat-title {
    float: left;
}
.rm-btn a {
    border: 1px solid #c4262e;
    padding: 12px 40px;
    border-radius: 20px;
}
.rm-btn a:hover {
    background-color: #c4262e;
    color: #fff;
}
.btm-block {
    display: inline-block;
    width: 100%;
    margin-top: 5%;
}
.news-date {
    margin-bottom: 35px;
}
span.icon-img {
    margin-right: 4% !important;
}
span.icon-img img {
    width: 30px;
    position: relative;
    top: -10px;
}
.search-form input[type="text"] {
    padding: 10px 15px;
    margin-bottom: 5%;
    border-radius: 20px;
    border: 1px solid #444;
    width: 80%;
}

/******** Single News **************/


.single-main-head {
    background-color: #c4262e;
    padding-top: 50px;
    padding-bottom: 50px;
}
.single-main-head h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
div#single-news-wrapper {
    padding-top: 75px;
    padding-bottom: 50px;
}
.news-single-left {
    width: 75%;
    float: left;
    padding-right:25px;
}
.news-single-right {
    float: right;
    width: 25%;
    padding-left:25px;
}
.search-form input[type="text"] {
    padding: 10px 15px;
    margin-bottom: 5%;
    border-radius: 20px;
    border: 1px solid #444;
    width: 80%;
}
ul.category-list li {
    list-style-type: none;
}
ul.category-list {
    padding-left: 0px;
    
}
.serachbox h2 {
    margin-bottom: 0px;
}
.news-category-list h2{
    margin-bottom: 10px;
}
.news-entry-image {
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
}
.news-entry-content {
    padding: 25px;
}
.single-top {
    display: inline-block;
    width: 100%;
}
.post-date {
    float: left;
}
.cate-name {
    float: right;
}
.cmn-block {
    display: flex;
}
span.icon-img img {
    width: 30px;
    position: relative;
    top: 5px !important;
    margin-right: 10px;
}
.sn-title {
    margin-top: 2%;
    margin-bottom: 4%;
}
.sn-border {
    border-bottom: 1px solid #444;
    border-width: 1px;
    margin-top: 5%;
    margin-bottom: 8%;
}
.bn-btn a:hover {
    background-color: #c4262e;
    color: #fff;
}
.bn-btn a {
    border: 1px solid #c4262e;
    padding: 12px 40px;
    border-radius: 20px;
    color: #c4262e;
    text-transform: uppercase;
}
/********** Single Category Search ************/

div#single-news-category {
    padding-top: 84px;
    padding-bottom: 75px;
}
.custom-single-category {
    width: 75%;
    float: left;
    padding-right: 15px;
}
.custom-sidebar-container {
    float: right;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}
.hide-block{
    display: none;
}
.serach-newspost {
    width: 75%;
    float: left;
    padding-right: 25px;
    overflow: hidden;
}
.result_news .news-desciption {
    font-size: 15px;
    line-height: 21px;
}
.result_news .btm-block {
    display: inline-block;
    width: 100%;
    margin-top: 8%;
    margin-bottom: 5%;
}
.serachbox input[type="text"] {
    padding: 10px 15px;
    margin-bottom: 5%;
    border-radius: 8px;
    border: 1px solid #444;
    width: 220px;
    margin-top: 5%;
}
a.serach-btn {
    position: absolute;
    top: 60px;
    right: 70px;
}
img.s-img {
    width: 20px;
}
.serachbox {
    position: relative;
}
.result_news .entry-news {
    width: 100%;
    float: none;
    padding-right: 2%;
}
div#asbestos-bin-hire {
    border-bottom: 1px solid #EBEBEB;
}
div#long-term {
    border-top: 1px solid #EBEBEB;
}
div#on-site {
    border-top: 1px solid #EBEBEB;
}
div#contaminated-soil {
    border-top: 1px solid #EBEBEB;
}
.GenrealBin-Wrapper {
    display: inline-block;
    width: 28%;
    margin-bottom: 60px;
    float: left;
    overflow: hidden;
    margin-left: 5%;
}
p.taxes {
    background-color: #f9aa4c;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 0px;
    border-radius: 20px 20px 0px 0px;
    margin-bottom: 0px;
}
p.price {
    font-family: 'montserratbold',sans-serif;
    font-size: 45px;
    letter-spacing: 0.5px;
    color: #fff;
    padding: 15px 0;
    border-bottom: none;
    background-color: #f8a038;
    text-align: center;
    margin-bottom: 0px;
}
p.price-tipping {
    padding: 7px 0px;
    background-color: rgba(51,51,51,1);
    color: #fff;
    text-align: center;
    margin-bottom: 0px;
    text-transform: capitalize;
}
img.img-price {
    margin: 0 auto;
    display: block;
    padding: 12px 12px;
    width: 88%;
}
.gen-content p{ margin-bottom: 0px; }
.gen-content ul{
    padding-right: 0px;
    padding-left: 0px;
}
.gen-content ul li {
    margin: 0px;
    list-style-type: none;
    text-align: center;
    background-color: #fff;
    padding: 13px 10px;
    line-height: 15px;
    border-top: 1px solid #e5e5e5;
}
p.gen-btn {
    background-color: rgba(51,51,51,1);
    color: #fff;
    text-transform: uppercase;
    padding: 17px 0;
    text-align: center;
}
p.gen-btn a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 21px;
    border-bottom: 0px;
}
.gen-content {
    background-color: #fff;
}
span.Includes {
    color: #f8a038;
}
span.Excludes {
    color: #c4262e;
}
#short-term-btn button {
    padding: 15px 30px !important;
}
div#short-term-btn {
    float: right !important;
    border: 2px solid #c4262e;
    border-radius: 30px;
    padding: 2px 2px;
}
#long-term-btn button {
    border-radius: 30px;
    letter-spacing: 1px;
    border: 1px solid #262626;
    padding: 18px 30px;
}
/********** Asbtes Price Table **********/
p.taxes-red{
    background-color: #ca3c43;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 0px;
    border-radius: 20px 20px 0px 0px;
    margin-bottom: 0px;
}
p.price-red {
    font-family: 'montserratbold',sans-serif;
    font-size: 45px;
    letter-spacing: 0.5px;
    color: #fff;
    padding: 15px 0;
    border-bottom: none;
    background-color: #c4262e;
    text-align: center;
    margin-bottom: 0px;
}
.post-not-found {
    font-size: 18px;
    font-weight: 600;
    padding: 25px 50px;
    margin-top: 6%;
    background-color: #c4262e;
    color: #fff;
    margin-right: 10%;
}
.serachbox input[type="submit"] {
    background-image: url(/wp-content/uploads/2019/05/search_icon.svg);
    background-repeat: no-repeat;
    width: 32px;
    height: 30px;
    background-color: transparent;
    border: 0px;
    position: relative;
    left:-40px;
    top: 20px;
    cursor: pointer;
}
form#searchform {
    position: relative;
}
/**************** NBN and Green Waste Bin Pricing TAble *****************/

p.price-blue {
    font-family: 'montserratbold',sans-serif;
    font-size: 45px;
    letter-spacing: 0.5px;
    color: #fff;
    padding: 15px 0;
    border-bottom: none;
    background-color: #00afe4;
    text-align: center;
    margin-bottom: 0px;
}
p.taxes-blue{
    background-color: #00afe4d6;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 0px;
    border-radius: 20px 20px 0px 0px;
    margin-bottom: 0px;
}
p.price-green{
    font-family: 'montserratbold',sans-serif;
    font-size: 45px;
    letter-spacing: 0.5px;
    color: #fff;
    padding: 15px 0;
    border-bottom: none;
    background-color: #00a772;
    text-align: center;
    margin-bottom: 0px;
}
p.taxes-green{
    background-color: #00a772ed;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 0px;
    border-radius: 20px 20px 0px 0px;
    margin-bottom: 0px;
}

/********** Home Page Imagery Blocks *******/
.text-block-left h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
}
#icon-main-col .vc_column-inner {
    padding-top: 0%;
}
div#asbestos-row-first {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
div#nbn-row-second {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.overlay-bg-col:hover .button-rounded-border a , .button-rounded-border-yellow a{
    color: #fff;
    border-color:#fff;
}
#icon-box img.img-hover-change {
    display: none;
}
.overlay-bg-col:hover #icon-box img.img-hover-change{
    display: block;
}

.overlay-bg-col:hover #icon-box img.normal-img {
    display: none;
}
.overlay-bg-col .vc_column-inner{
    position: inherit;
    z-index: 9;
}
.button-yellow a {
    border: 1px solid #f8a038;
    background-color: transparent;
    color: #f8a038;
    border-radius: 25px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    padding: 0 35px;
    text-transform: uppercase;
    margin-top: 10px;
    transition: background-color 0.2s ease-in-out ,color 0.1s ease-in-out;
}
.button-red a {
    border: 1px solid #c4262e;
    background-color: transparent;
    color: #c4262e;
    border-radius: 25px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    padding: 0 35px;
    text-transform: uppercase;
    margin-top: 10px;
    transition: background-color 0.2s ease-in-out ,color 0.1s ease-in-out;
}
.button-green a {
    border: 1px solid #00a772;
    background-color: transparent;
    color: #00a772;
    border-radius: 25px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    padding: 0 35px;
    text-transform: uppercase;
    margin-top: 10px;
    transition: background-color 0.2s ease-in-out ,color 0.1s ease-in-out;
}
.button-blue a {
    border: 1px solid #00afe4;
    background-color: transparent;
    color: #00afe4;
    border-radius: 25px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    padding: 0 35px;
    text-transform: uppercase;
    margin-top: 10px;
    transition: background-color 0.2s ease-in-out ,color 0.1s ease-in-out;
}
.overlay-bg-col:hover h2.en-title {
    color: #fff !important;
}
.overlay-bg-col:hover p.cmn-p {
    color: #fff !important;
}
.overlay-bg-col:hover a.cmn-white {
    color: #fff !important;
    border: 1px solid #fff !important;
}
div#home-page-col-one {
    background-color: rgba(0,0,0,0.8);
    width: 50%;
    position: relative;
    top: 0;
    height: 500px;
    left: 0;
}
#red-btn a {
    border: 1px solid rgb(196, 38, 46);
    border-radius: 25px;
    padding: 10px 30px;
    text-transform: uppercase;
    margin-top: 6%;
}
.bg-color-grey {
    background-color: #f9f9f9;
}
.bg-color-white {
    background-color: #fff;
}

/********* End Home Page CSS **************/
/********* Circle BOX *********************/

.circle-box{
    width: 150px;
    height: 150px;
    border-radius: 100%;
    position: relative;
    background-color: #353535;
}

.circle-box img{ 
    width: 70px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/************ Responsive Media Query *****************/

@media (min-width: 320px) and (max-width: 767px){
    div#home-page-col-one {
        background-color:unset !important;
        width: 100% !important;
    }
    #home-page-row-one {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    #home-page-row-one h1{
        font-size: 18px !important;
    }
    #home-page-row-one .vc_column-inner{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .button-green {
        text-align: center;
    }
    .button-yellow {
        text-align: center;
    }
    #home-third-row{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    #general-bin-icon .vc_column-inner {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    #general-bin-text .vc_column-inner{
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }
    #general-bins-row-table {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
    .GenrealBin-Wrapper {
        display: block;
        width: 100%;
        float: none;
        margin-left: 0%;
    }
    .button-rounded a {
        padding: 0 20px;
    }
    #img-gen-icon img {
        width: 50% !important;
        float: left !important;
    }
    #img-gen-icon {
        margin-right: 0px !important;
    }
    #asbestos-bins-row-three .vc_column-inner{
        padding-top: 0px !important
    }
    #short-term-btn button {
        padding: 10px 28px;
        margin-top: 10%;
        text-align: center !important;
    }
    div#short-term-btn {
        float: none !important;
        text-align: center !important;
        margin: 0 auto !important;
        display: block !important; 
    }
    div#long-term-btn {
        float: none !important;
        text-align: center !important;
    }
    #long-term-btn button {
        padding: 10px 28px;
    }
    #asbestos-bins-row-table{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .red-f-block .cmn-block{
        display: block;
    }
    .f-bt {
        float: none !important;
        display: block !important;
        text-align: center !important;
        margin-bottom: 10% !important;
    }
    .f-text {
        margin-bottom: 5% !important;
        float: none !important;
        margin-top: 5% !important;
        text-align: center !important;
    }
    #img-left-coulmn .vc_column-inner {
        padding-top: 50% !important;
        padding-bottom: 50% !important;
    }
    h1#cp-heading {
        font-size: 26px !important;
    }
    .custom-sidebar-container {
        float: none;
        width: 100%;
    }
    .custom-single-category {
        width: 100%;
        float: none;
        padding-right: 0px;
    }
    .entry-news {
        width: 100% !important;
        float: none !important;
    }
    .news-link {
        float: right;
        margin-top: 5%;
        position: relative;
        left: 30px;
        top: -12px;
    }
    .entry-news .rm-btn a {
        padding: 12px 20px;
    }
    .news-single-left {
        width: 100%;
        float: none;
        padding-right: 0px;
    }
    .news-single-right {
        float: none;
        width: 100%;
        padding-left: 25px;
        margin-top: 10%;
    }
}
/*new css*/

#site-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    height: 120px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0 4px 3px rgba(0,0,0,.5);
    animation: move-down .2s forwards;
}
#site-header.sticky #main-navigation {
    margin-top: 70px;
}
#site-header.sticky #logo{
    height: 120px !important;
    width: 120px !important;
}
.sticky + .content {
  padding-top: 60px;
}
@media (min-width: 360px) and (max-width: 640px){




}
/*@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    div#home-page-col-one {
        background-color:unset !important;
        width: 100% !important;
    }
    #home-page-row-one {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    #home-page-row-one h1{
        font-size: 18px !important;
    }
    #home-page-row-one .vc_column-inner{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .button-green {
        text-align: center;
    }
    .button-yellow {
        text-align: center;
    }
    #home-third-row{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    #general-bin-icon .vc_column-inner {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    #general-bin-text .vc_column-inner{
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }
    #general-bins-row-table {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
    .GenrealBin-Wrapper {
        display: block;
        width: 100%;
        float: none;
        margin-left: 0%;
    }
    .button-rounded a {
        padding: 0 20px;
    }
    #img-gen-icon img {
        width: 50% !important;
        float: left !important;
    }
    #img-gen-icon {
        margin-right: 0px !important;
    }
    #asbestos-bins-row-three .vc_column-inner{
        padding-top: 0px !important
    }
    #short-term-btn button {
        padding: 10px 28px;
        margin-top: 10%;
    }
    #long-term-btn button {
        padding: 10px 28px;
    }
    #asbestos-bins-row-table{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .red-f-block .cmn-block{
        display: block;
    }
    .f-bt {
        float: none !important;
        display: block !important;
        text-align: center !important;
        margin-bottom: 10% !important;
    }
    .f-text {
        margin-bottom: 5% !important;
        float: none !important;
        margin-top: 5% !important;
        text-align: center !important;
    }
    #img-left-coulmn .vc_column-inner {
        padding-top: 50% !important;
        padding-bottom: 50% !important;
    }
    h1#cp-heading {
        font-size: 26px !important;
    }
}*/

@media (min-width: 768px) and (max-width: 1024px){
    .button-yellow {
        text-align: center;
    }
    .button-green {
        text-align: center;
    }
    #home-page-col-one .vc_column-inner{
        padding-left: 40px !important;
        padding-right: 40px !important;
        padding-top: 20px !important;
        padding-bottom: 50px !important;
    }
    #home-page-col-one h1.vc_custom_heading {
        margin-bottom: 0px !important;  
    }
    div#single-cat-row {
        overflow: hidden;
    }
    .custom-single-category {
        width: 100%;
        float: none;
        padding-right: 0px;
    }
    .rm-btn a {
        padding: 12px 30px;
    }
    .custom-sidebar-container {
        float: left;
        width: 100%;
    }
    .serachbox input[type="submit"] {
        right: 65px;
        top: 10px;
        height: 30px;
    }
    .news-single-right .serachbox input[type="submit"] {
            left: 130px;
            top: 13px;
            position: absolute;
    }
    .news-single-right .serachbox input[type="text"] {
        width: 170px;
    }
    .news-single-right .serachbox h2 {
       font-size: 22px;
    }
    #main-news-page .entry-news{
        float: none;
        width: 100%;

    }

}

@media screen and (max-width: 1024px){
    .serachbox input[type="submit"] {
        top: 13px;
        height: 30px;
        width: 26px;
    }
}
@media (max-width: 995px) and (min-width: 850px){
    .serachbox input[type="submit"] {
        top: 14px;
    }
}
@media (min-width: 1025px){
    .custom-sidebar-container .serachbox input[type="submit"] {
        top: 15px;
        left: 180px;
        position: absolute;
    }
    .news-single-right .serachbox input[type="submit"] {
        top: 15px;
        left: 180px;
        position: absolute;
    }
}
@media (min-width: 1440px){
    .custom-sidebar-container .serachbox input[type="submit"] {
        top: 18px;
    }
    .news-single-right .serachbox input[type="submit"] {
        top: 18px;
    }
}
@media screen and (max-width: 1000px){
    #site-header.sticky {
        height: 160px;
    }
    #site-header {
        height: 160px;
    }
    #site-header.sticky #main-navigation {
        margin-top: 90px;
    }
    #site-header.sticky #logo{
        height: 100px !important;
        width: 100px !important;
        float: unset;
    }
    ul.sub-menu {
    padding: 0 !important;
    float: right;
    right: -40px;
    /* top: 34px; */
    margin-top: -25px;
}
}

@media screen and (max-width: 425px){
    .news-link {
        float: left !important;
        margin-top: 50px;
        left: 0;
    }
    .btm-block {
        margin-top: 10% !important;
    }
    #site-header #main-navigation ul li.menu-item-has-children:hover ul {
        display: block !important;
    }
     ul.sub-menu.intro {
        padding: unset !important;
        width: 37%;
        top: -44px;
        left: 251px;
        margin-top: -31px;
    }
    ul.sub-menu {
    padding: 0 !important;
    float: right;
    right: -40px;
    /* top: 34px; */
    margin-top: -25px;
}
}
@media screen and (max-width: 340px){
    ul.sub-menu {
    padding: 0 !important;
    float: right;
    right: -40px;
    /* top: 34px; */
    margin-top: -25px;
}
    .serachbox input[type="submit"] {
        top: 17px;
        position: absolute;
        right: 30px;
        left: unset;
        height: 26px;
    }
    #site-header #main-navigation ul li.menu-item-has-children:hover ul {
        display: block !important;
    }
     ul.sub-menu.intro {
        padding: unset !important;
        width: 37%;
        top: -44px;
        left: 251px;
        margin-top: -31px;
    }
}

@media screen and (max-width: 320px){
    .serachbox input[type="submit"] {
        right: 10px;
    }
    #site-header #main-navigation ul li.menu-item-has-children:hover ul {
        display: block !important;
    }
     ul.sub-menu.intro {
        padding: unset !important;
        width: 37%;
        top: -44px;
        left: 251px;
        margin-top: -31px;
    }
    ul.sub-menu {
    padding: 0 !important;
    float: right;
    right: -40px;
    /* top: 34px; */
    margin-top: -25px;
}
}
@media screen and (max-width: 1000px){
    #site-header #main-navigation ul li.menu-item-has-children:hover ul {
        display: block !important;
    }
     ul.sub-menu.intro {
        padding: unset !important;
        width: 37%;
        top: -44px;
        left: 251px;
        margin-top: -31px;
    }
}